@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
body {
	background-color: #333333;
}
.style1 {
	font-size: 40px;
	color: #00FF33;
}
.style2 {
	font-size: 14px;
	color: #009933;
}

.style4 {
	color: #000000;
	font-size: 1px;
}
.style5 {
	font-size: 9px;
	color: #FF0000;
}
.style6 {color: #FFFF00}
.style7 {
	color: #000000;
	font-size: 10px;
}
.style8 {font-size: 65px}
.style9 {
	font-size: 30px;
	color: #00FFFF;
}
.style11 {
	font-size: 45px;
	color: #FF0000;
	font-weight: bold;
}
.style12 {
	color: #00CC66;
	font-style: italic;
}